package de.stoermer.xxx.domain.xml;

import java.util.List;

import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement
public class StandardAufgaben {

	private List<Toy> toys;
	private List<Sperre> sperren;
	private List<Strafe> strafen;
	private List<Beglueckung> beglueckungen;

	public List<Sperre> getSperren() {
		return sperren;
	}

	public void setSperren(List<Sperre> sperren) {
		this.sperren = sperren;
	}

	public List<Strafe> getStrafen() {
		return strafen;
	}

	public void setStrafen(List<Strafe> strafen) {
		this.strafen = strafen;
	}

	public List<Beglueckung> getBeglueckungen() {
		return beglueckungen;
	}

	public void setBeglueckungen(List<Beglueckung> beglueckungen) {
		this.beglueckungen = beglueckungen;
	}

	public List<Toy> getToys() {
		return toys;
	}

	public void setToys(List<Toy> toys) {
		this.toys = toys;
	}
}
